html {
 overflow-y: scroll;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	bottom: 0px;
	color: #CCCCCC;
}
#content {
	position:relative;
	min-height: 100%;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC33;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
	text-decoration: underline;
}

#footer {

	bottom: 0px;
	position: absolute;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 16px;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	line-height: 20px;
}
.mainmenu_wht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	text-decoration: none;
}

.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FF9933;
	text-decoration: none;
}
/*.mainmenu:visited {
	color: #FFffff;
	text-decoration: none;
}*/
.bodytable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
td {  font-family: Verdana, Arial, Helvetica, sans-serif;}
UL {font-size : 12px; line-height : 20px; font-family : Verdana, Arial, Helvetica, sans-serif; color : #ffffff;}
LI {font-size : 11px; line-height : 16px; font-family : Verdana, Arial, Helvetica, sans-serif; color : #ffffff;}
H6 {font-size : 10px; font-family : Verdana, Arial, Helvetica, sans-serif; color : #808080;}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: capitalize; color: #ffffff;}

.emphasis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; font-weight: bold; color: #FFFFFF;}
.subtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; line-height: 20px; font-weight: bolder; color: #FFFFFF;}

.lnav {  color: #FFCC33; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height:16px;}
.lnav:hover {
	text-decoration: underline;
	color: #FFCC00;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 28px;
}
.norm {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	;
	line-height: 15px;
}
.normlist {  color: #666666; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;; line-height: 14pt; margin-left: 18px;}
body {
	background-repeat: repeat-x;
	background-color: #FF9933;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-image: url(img/bg.jpg);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style1 {
	color: #FFCC00;
	font-size: 16px;
}
#menu {
	position:absolute;
	left:44px;
	top:143px;
	width:183px;
	height:242px;
	z-index:3;
}
